Changing the Framework version requires a restart of the W3SVC service.

Posted by Prabu_Spark under IIS on 1/4/2013 | Points: 10 | Views : 1909 | Status : [Member] | Replies : 0
Hi sir ,
I developed one application in asp.net with framework 4.0, I installed both the frame work 2.0 and 4.0 in my system. While i try to host the application with framework 4.0. I am getting error like below.

"Changing the Framework version requires a restart of the W3SVC service. Alternatively, you can change the Framework version without restarting the W3SVC service by running: aspnet_regiis.exe -norestart -s IIS-Virtual-Path."


[Hint: I tried with aspnet_regiis -i command to register the framework 4.0 in IIS 5.1 ,but still getting error. I am using windows xp with IIS 5.1]

Kindly give me the solution for this problem

With regards,
J.Prabu.
[Email:prbspark@gmail.com]



Responses

(No response found.)

Login to post response